/*
Theme Name:     NDD Artist Theme 3.0
Theme URI:      http://newdivisiondigital.com/
Description:    Artist Theme 3.0
Author:         Chris Jahnle
Author URI:     http://newdivisiondigital.com/
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Template:       twentyseventeen
Version:        1.11
*/

/* Temp */

div#seated-55fdf2c0 {
    color: white;
    font-family: 'Helvetica', 'Arial', sans-serif;
}
.entry-content a:hover, .comment-content a:hover, .widget a:hover {
    color: white;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    text-decoration: none;
}

/* end seated css*/


.avril-gif img {
    float: left;
    margin: 0 auto;
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
}

#hmsh-module.white.shadow {
    position: relative;
    float: left;
    padding: 2em;
    background: #fff;
    color: #000;
    font-family: Monotype Corsiva;
    text-shadow: 0 0;
}
.page-one-column #panel1 .panel-content .wrap {
    margin-top: 0;
    padding-left: 1em;
    padding-right: 1em;
}
.hmsbtn-cont {
    text-align: center;
}
.hmsbtn-cont a {
    color: #fff;
    background: #1db954;
    box-shadow: inset 0 0 0 1px #1db954;
-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -webkit-appearance: none;
    position: relative;
    display: inline-block;
    border: 0;
    background: #35b88f;
    color: #fff;
    text-shadow: 0 0 0.5px rgba(255, 255, 255, 0.25);
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    outline: 0;
    padding: 1em 3em 1em 3em;
    text-align: center;
    border-radius: 3em;
    font-weight: 400;    
}

/* Playlist Generator */

.page:not(.home).page-template-template-playlistgenerator #content {
    min-height: auto;
    padding-top: 0em;
    padding-bottom: 3.25em;
}
.page-template-template-playlistgenerator .social-navigation {
    display: none;
}
.page-template-template-playlistgenerator #signup-zone {
    display: none;
}
.page-template-template-playlistgenerator .wrap {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#playlist-header {
    position: relative;
    width: 100%;
    height: 200px;
    top: 0;
    left: 0;    
    padding-top: 100px;
}
#playlist-copy {
    position: relative;
    width: 100%;    
    margin: 0 auto;
    margin-top: 10px;
}
#playlist-theme {
    position: relative;
    width: 100%;    
    margin: 0 auto;
    margin-top: 10px;    
}
#playlist-btn {
    width: 100%;
    text-align: center;
    padding-top: 40px;
}
#playlist-theme ul {
    position: relative;
    width: 98%;
    margin: 0 auto;
    padding: 0;
    padding-top: 2%;
    padding-bottom: 30px;
    list-style: none;
    text-align: center;
}
#playlist-theme ul li {
    display: inline-block;   
    margin: 5px;
    cursor: pointer;
}
#playlist-theme header.ui-accordion-header-active {
    background: #000;    
    position: fixed;    
    top: 3.7em;    
    left: 0;    
    width: 100%;
    padding: 6px;
    margin: 0 auto;    
    clear: both;
    float: left;
}
#playlist-theme header.ui-accordion-header-active .pl-title {
    float: left;
    padding: 10px;
    margin-left: 16px;
}
.playlist-editor.ui-accordion-content-active {
    background: #000;   
    position: fixed;   
    top: 14em;
    left: 0;    
    width: 100%;
    height: 100%;    
}
.pl-cont #spotify-login {
    display: none;
}
.pl-close {
    float: right;
    font-size: 24px;
    padding-right: 10px;
    display: none;
}
.ui-accordion-header-active .pl-close {
    display: block;
}
.ui-accordion-header-active .pl-cont {
    width: 168px;
}
.ui-accordion-header-active .pl-cont #spotify-login {
    display: block;
    width: 100%;
    height: 40px;
    padding-top: 20px;
    margin-left: 26px;
    float: left;
    text-align: left;    
}
#playlist-theme .playlist-ids {
    width: 100%;
    list-style: square outside none;
    padding-left: 1%;
    padding-top: 2%;
    text-align: left;
}
.playlist-ids li {
    width: 95%;
    text-align: left;
    vertical-align: text-top;
    margin-left: 40px;
    padding-left: 10px;
}
.playlist-ids li:before {
    background-image: url(https://mdbootstrap.com/img/svg/hamburger7.svg?color=fff);
    background-position: center center;
    background-repeat: no-repeat;    
    background-size: 20px 20px;
    content: "";
    position: relative;    
    width: 34px;
    height: 24px;    
    display: inline-block;
    margin-left: -2.1em;
    margin-right: 0.5em;
    float: right;
}
.playlist-ids .ui-state-highlight {
    background: #1db954;
    position: relative;
    width: 95%;
    height: 45px;
    margin-bottom: 6px;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;    
}
.song-id {
    position: absolute;   
    width: 0;    
    height: 0;    
    overflow: hidden;    
    visibility: hidden;
}
.pl-cont {
    float: left;
    width: auto;
}

/* Spotify Homepage */

#hmsbtn {
    width: 40%;
    float: left;
    position: relative;
}
.hmsbtn-copy {
    position: relative;  
    text-align: center;
    width: 100%;
    float: left;
    color: #fff;
    font-family: Helvetica Neue Bold,Helvetica Neue,Arial,sans-serif;
}
.login-zone {
    display: block;
}

/* General */

html {
    background: #fff;
    margin-top: 0 !important;
}
body {
    background: #fff;
}
label {
    display: block;
    margin-bottom: 0.5em;
}
img, video {
    float: left;
}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    text-decoration: none;
}
.entry-content a:hover, .comment-content a:hover, .widget a:hover {
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    text-decoration: none;
}
.entry-content a img, .comment-content a img, .widget a img {
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    text-decoration: none;
}
.close {
    visibility: hidden;
    z-index: -1;
}
.open {
    visibility: visible;
    display: block;
    z-index: 1000;
}
.entry-content a img, .widget a img {
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}
.fb-share, .tw-share {
    width: 50%;
    float: left;
}
.close .fb-share, .close .tw-share {
    height: 0;
    overflow: hidden;
}
.open .fb-share, .open .tw-share {
    height: auto;
}
.bandsintown-link, .apple-music-link, .pandora-music-link, .amazon-music-link {
    height: 48px;
    overflow: hidden;
}
.bandsintown-link .icon-chain, .apple-music-link .icon-chain, .pandora-music-link .icon-chain, .amazon-music-link .icon-chain {
    display: none;
}
.bandsintown-link a {
    background: url(images/bandsintown-icon-white.png) center center no-repeat;
    background-size: 50%;
}
.apple-music-link a {
    background: url(images/Apple_Music_Icon_wht.svg) center center no-repeat;
    background-size: 50%;
}
.pandora-music-link a {
    background: url(images/pandora.png) center center no-repeat;
    background-size: 50%;
}
.amazon-music-link a {
    background: url(images/amazon-icon-white.png) center center no-repeat;
    background-size: 50%;
}


/* General Embed and iFrame */

embed, iframe, object {
    max-width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* General Form Layout */

.form-label {
    text-align: left;
}

/* Admin Style */

.admin-bar .site-navigation-fixed.navigation-top {
    top: 0;
}
.twentyseventeen-panel .edit-link {
    display: none;
    margin: 0.3em 0 0;
}
.page .entry-header .edit-link {
    display: none;
}
.notice.wcs-nux__notice {
    display: none;
}

/* Profile Form Popup */

#modal-window, #modal-window-2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#modal-message {
    position: relative;
    width: 320px;
    height: 300px;
    margin: 0 auto;
    text-align: center;
    margin-top: 12em;
}
#submit-email {
    padding: 2em;
    padding-left: 1em;
    padding-right: 1em;
}
#email-notice {
    padding-top: 50px;
    padding-left: 1em;
    padding-right: 1em;
}
#theclose, #theclose2 {
    float: right;
    cursor: pointer;
    padding-right: 6px;
}
#modal-message input[type="button"] {
    margin-top: 12px;
}
.share-msg {
    padding-top: 26px;
}

/* Mobile Menu Toggle */

.menu-toggle {
    background-color: transparent;
    position: absolute;
    top: 10px;
    right: 0;
    width: 24px;
    height: 32px;
    margin: 0 14px;
    padding: 0;
    clear: both;
    float: right;
    overflow: hidden;
}
.menu-toggle .icon {
	top: 0;    
	margin-right: 0;
	float: right;
}
.menu-toggle:focus {
    outline: none;
}
.js .main-navigation.toggled-on > div > ul {
    display: block;
    float: left;
}

/* Remove Front Page Sidebar */

.front-page-sidebar {
    display: none;
}

/* Force sticky navigation into position */

#page-header {
    margin-bottom: 0 !important;
}

/* Force header image to full height */

#custom-header-media {
    height: 100vh;
    max-height: 100%;
    overflow: hidden;
    position: relative;
}
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media, .has-header-video:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
    position: absolute;
    top: 0;
    bottom: 0;    
    right: 0;
    left: 0;
    height: 100vh;
    opacity: 1;
}

/* Login & Signup Zone */

.login-zone {
    position: fixed;
    top: 45px;
    right: 5px;
    width: 100px;
    z-index: 100;
}
.login-zone.login-zone-fixed {
    position: fixed;
    top: 0;
    display: none;
}
.login-zone a {
    cursor: pointer;
    padding: 1em 1em 0.6em;    
}
.login-zone a:hover {
    background: transparent;
    
}
#signup-zone {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
    padding-top: 1em;
    padding-bottom: 2em;
    padding-left: 19%;
    display: inline-block;
    z-index: 100;
    text-align: center;
}
#signup-zone a {
    padding-top: 0.18em;
    padding-bottom: 0;
    padding-left: 1em;
    padding-right: 1em;    
    margin-right: 1em;
    margin-left: 1em;
    border-radius: 4px;    
    float: left;
    cursor: pointer;
}
#spotify-login a {
    padding: 0;
    padding-left: 2.9em;
    padding-right: 1.5em;
    padding-top: 0.5em;
    padding-bottom: 0.6em;
}
.profile-cta {
    position: relative;
    width: 39%;
    float: left;
    margin-left: 1em;
}
.std-sign-up {
    float: left;
    padding-right: 0;
}
#fb-login {
    float: left;
    padding-left: 1em;
}

/* Main Navigation */

.navigation-top {
    position: relative;
}
.main-navigation ul ul {
    width: 120px;
}

/* Site Header */

.site-header {
    position: relative;
}
.site-header .menu-scroll-down {
    display: none;
    top: 0;
}
.custom-header-media:before {
    display: none;
}
.custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
    max-width: 268px;
}
body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
    max-height: 48px;
}
.custom-logo-link img {
    width: auto;    
    max-height: 48px;
    display: inline-block;
}
.custom-header {
    position: fixed;
    width: 100%;
    height: 100%;
}

/* Main Content */

.post-type-archive .page-header {
    display: none;
}
.page:not(.home) #content {
    min-height: 800px;
    padding-top: 5em;
    padding-bottom: 3.25em;
}
hr {
    border: 0;
    height: 1px;
    margin-bottom: 0.5em;
    display: none;
}
.site-content {
    padding: 0;
}
.site-content-contain {
    position: absolute;
    top: 0;
    width: 100%;
    min-height: 450px;
}
.page-template-template-profile .site-content-contain {
    position: relative;
    top: 3em;
    width: 100%;
    min-height: 450px;
}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
body:not(.twentyseventeen-front-page) .entry-content {
    clear: both;
}
.panel-content {
    position: relative;
    width: 100%;
}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
}

/* Panel1 Override */

#panel1 {
    padding-top: 5em;
}
#panel1.has-post-thumbnail {
    padding-top: 0;
}
#panel1 .wrap {
    padding: 0 0 0 0;
}

/* Product Style */

.woocommerce-loop-product__title {
    position: relative;
    width: auto;
    padding-top: 1.2%;
    float: left; 
}
.amount {
    position: relative;  
}
.product .button {
    position: relative;
    clear: both;
    width: 100%;
    float: left;    
    margin-top: 20px;
    padding-top: 1em;
    padding-bottom: 0.7em;
}

/* Shop Page */

.woocommerce-breadcrumb {
    padding-top: 1em;    
    padding-bottom: 1em;
    margin-bottom: 4em;
}

/* Featured Video */

.page-template-template-featuredvideo .video-content {
    position: relative;
    width: 66.986%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 34.69%;
    padding-top: 25px;
}
#panel1 .video-content {
	position: relative;
    width: 100%;
	height: 0;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
}
#panel1 .video-content {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 44.25%;
    padding-top: 25px;
}
.video-title {
    position: relative;
    width: 100%;
    margin-top: 0;
    padding-top: 1.2%;
    padding-bottom: 1.2%;
    float: left;
	display: none;
}
.video-cta {
    position: relative;
    width: 100%;
    padding-top: 1.6%;
    float: left;
	clear: both;
}
.video-btns {
    position: relative;
    width: 112px;
    text-align: center;
    clear: both;
    float: none;
    margin: 0 auto;
}
.video-share, .video-download, .video-listenbuy, .video-joinus {
    padding-top: 0.18em;
    padding-bottom: 0;
    padding-left: 1em;
    padding-right: 1em;
    margin-right: 1em;
    margin-left: 1em;
    border-radius: 4px;
    float: left;
    cursor: pointer;
}

.video-share:hover img, .video-download:hover img, .video-listenbuy:hover img {
    margin-top: -48px;
}

/* Video Gallery */

.post-type-archive-videos .wrap.videos {
    padding-left: 0;
    padding-right: 0;
}
.post-type-archive-videos.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
#all-videos {
    background: #000;    
    position: relative;
    width: 100%;    
    float: left;
}
#desktop-vids {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    margin-top: 0;
    padding-top: 25px;
    padding-bottom: 50.69%;
}
.post-type-archive-videos #desktop-vids {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    margin-top: 4em;
    padding-top: 25px;
    padding-bottom: 51.69%;
}
#desktop-vids iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#video-ctrls {
    position: relative;
    width: 100%;
    height: 80px;
    opacity: 1;
}
#play-button {
    position: relative;
    width: 60px;
    height: 80px;
	float: left;
}
#play-button-2, #pause-button {
    position: relative;
    width: 60px;
    height: 80px;
    cursor: pointer;
    display: none;
	float: left;    
}
#previous-button, #next-button {
    position: relative;
    width: 46px;
    height: 60px;
    margin-top: 18px;
    float: left;
}
#previous-button img, #next-button img {
    width: 100%;
}
#mobile-embeds {
    display: none;
}
#video-thumbs {
    position: relative;
    width: 100%;
    margin-right: 0;
    clear: both;
}
#video-thumbs ul {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;
    float: left;
}
#video-thumbs ul li {
    width: 19%;
    height: auto;
    overflow: hidden;
    cursor: pointer;
    border: 0;
    float: left;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

/* Video Single Post */

.single-videos .site-content {
    padding: 3em 0 0;
}
.single-videos .site-content .wrap {
    max-width: 60%;
}
.type-videos {
    margin-top: 0;
    padding: 1em 0 0;
}
.type-videos .entry-header {
    padding: 0;
}
.type-videos .entry-header .entry-title {
    margin-bottom: 0.25em;
}
.video-content {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
}
.video-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
.video-background img {
    position: relative;
    max-width: 300%;
    height: 100%;
    margin-left: -100%;
}
.type-videos .entry-footer {
    margin: 0;
    padding: 0;
}

/* Homepage Module Styles */

#homepage-module {
    position: relative; 
    width: 100%;
    padding-bottom: 4em;    
    float: left;
}
#hmimage, #hmhtml {
    position: relative;
    display: inline-block;
    float: left;
}
.hmhtml {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 120px;
    padding-top: 25px;
}
.hmhtml iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#hmsh-module {
    position: relative;
    float: left;
}
#hmbtn {
    position: relative;
    width: 50%;
    margin-top: 20px;    
    float: left;
}
.hmbtn-copy {
    position: relative;
    width: auto;
    display: inline-block;
    margin-right: 10px;
}
.hmbtn-cont {
    position: relative;
    width: auto;
    display: inline-block;
}
.hmbtn-cont a {
    padding: 1em;
    padding-top: 0.26em;
    padding-bottom: 0.26em;
    float: left;    
}
.header-cta {
    padding-top: 39%;
}
.header-cta .hmbtn-copy {
    position: relative;
    width: auto;
    display: inline-block;
    margin-right: 10px;
    margin-left: 2%;
}

/* Tour Dates */

#artist-tour .bit-widget {
    width: 100%;
}
#artist-tour .bit-widget .bit-event-list-title {
    padding: 0px 12px 0 0;
    display: inline-block;
}
#artist-tour .bit-widget .bit-nav-bar-container {
    padding: 0;
}
#artist-tour .bit-widget .bit-upcoming-events, .bit-widget .bit-past-events {
    margin-bottom: 8px;
    margin: 0;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:first-child {
    padding-left: 10px;
    padding-right: 10px;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:hover {
    padding-left: 10px;
    padding-right: 10px;
}

/* Products */

#artist-products {
    position: relative;
    width: 100%;
    float: left;
}
#artist-products ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#product-item {
    position: relative;
    width: 32.3333%;
    min-height: 320px;
    padding: 1%;
    margin: 0.5%;
    display: inline-block;
    float: left;
}
#product-item ul {
    margin: 0;
    padding: 0;
    padding-top: 20px;
}
#product-item ul li {
    position: relative;
    width: 50%;
    height: 46px;    
    display: inline-block;    
}
#product-item .product-name a {
    margin-bottom: 14px;
}
#buy-links li a {
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Flag Icons */

.usa, .canada, .uk, .germany, .netherlands, .norway, .denmark, .sweden, .eu {
    width: 26px;
    height: 26px;
    float: left;
    margin-right: 10px;
}

/* Releases */

#artist-releases {
    position: relative;
    width: 100%;
    float: left;
}
#artist-releases ul {
    margin: 0;
    padding: 0;
}
#release-item {
    position: relative;
    width: 19%;
    min-height: 380px;
    margin: 12px;
    margin-left: 0;
    padding: 2%;
    padding-bottom: 2%;
    display: inline-block;
    float: left;
}
#release-image {
    max-width: 300px;
    min-width: 300px;
}
#release-item ul {
    position: absolute; 
    bottom: 16px;
    width: 79%;    
    list-style: none;
    margin: 0;
    margin-top: 20px;    
    padding: 0;
}
#release-item ul li {
    width: 100%;    
    display: inline-block;
}
#release-item #buy-links li a {
    width: 100px;
    padding: 13px;
    padding-bottom: 10px;
    padding-left: 14px;
}
.release-name, .release-type {
    position: relative;
    width: 100%;    
    text-align: center;    
    margin-top: 10px;
    float: left;
    clear: both;
}

/* Global Form Styles */

#login-message {
    position: relative;
}
#login-form {
    position: relative;
    width: 300px;
    margin: 0 auto;
    clear: both;
}
.form-line-input {
    padding-bottom: 1em;
}
.form-line-input input {
    padding: 0;
    padding-left: 0.4em;
    padding-right: 0.4em;
    padding-top: 0.2em;
    padding-bottom: 0.14em;
}
.form-message {
    font-size: 0.8em;
    line-height: 1em;
}
#reset-password {
    padding-top: 0.8em;
}

/* Profile Styles */

.profile-header h1 {
    display: none;
}
.page-template-template-profile .post-edit-link {
    display: none;
}
.page-template-template-profile #user-profile-info header {
    position: relative;
    cursor: pointer;
}
.page-template-template-profile #user-profile-info li .ui-icon-triangle-1-e {
    position: absolute;
    top: 0.5em;
    right: 0;
    width: 20px;
    height: 20px;
}
.page-template-template-profile #user-profile-info li .ui-icon-triangle-1-s {
    position: absolute;
    top: 0.5em;
    right: 0;
    width: 20px;
    height: 20px;
}
#profile-form {
    margin-bottom: 2em;
}

/* Download Grid */

#artist-downloads {
    position: relative;
    width: 100%;
    text-align: left;
}
#release-info {
    position: relative;
    width: 20%;
    display: inline-block;
}
#release-info img {
    width: 150px;
}

@media screen and (max-width: 48em) {
    
#hmsh-module {
    width: 100% !important;
    padding: 0;
    border: 0;
}
#hmsbtn, #hmsubtn {
    width: 100% !important;
    float: left;
    position: relative;
}

.avril-gif img {
    float: left;
    margin: 0 auto;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

/* Mobile Header */

.page:not(.home) .custom-header {
    position: fixed;
}
.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    display: block;
}
.site-branding {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    display: block;
}
.has-header-image.twentyseventeen-front-page .site-branding .wrap, .has-header-video.twentyseventeen-front-page .site-branding .wrap, .has-header-image.home.blog .site-branding .wrap, .has-header-video.home.blog .site-branding .wrap {
    padding-left: 0;
    padding-right: 0;
}
#masthead .wrap {
    position: relative;
    height: 45px;
    padding-left: 0;
}
.custom-logo-link {
    width: 57vw;
    vertical-align: middle;
    display: block;
    padding-right: 0;
    padding-left: 0;
    float: left;
}
.twentyseventeen-front-page.has-header-image .custom-header-media {
    height: 100vh;
    max-height: 100%;
    overflow: hidden;
    opacity: 1;
}
.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    width: 100%;
    height: 100%;
    min-height: 100%;    
    top: 0;
    left: 0;
    -o-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
}

/* Mobile Nav */

.navigation-top {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 200;
}
.js .main-navigation.toggled-on > div > ul {
    margin-top: 36px;
    float: right;
    display: block;
}

/* Typed JS */

#typed-js-container {
    position: fixed;
    top: 114px;
    width: 100%;
    height: 2em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 3px;
    z-index: 100;
}
.page:not(.home) #typed-js-container {
    position: absolute;
    top: 114px;
}
.typed-js-message {
    position: relative;
    float: left;
}
.typed-cursor {
    position: relative;
    float: left;
}

/* Mobile Signup Footer */

#signup-zone {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 136px;
    padding: 3%;
    display: inline-block;
    z-index: 100;
}
#signup-zone a {
    margin: 0 auto;    
    float: none;
}
.profile-cta {
    width: 100%;
    margin-left: 0;
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 10px;    
}
.std-sign-up {
    width: 100%;
    margin-bottom: 10px;
}
#fb-login {
    width: 100%;
    padding: 0;
    padding-bottom: 10px;
}
#spotify-login {
    float: left;
    width: 100%;
}

/* Mobile Homepage Modules */

#hmimage {
    position: relative;
    width: 100% !important;
}
#hmbtn {
    position: relative;
    width: 100% !important;
    margin-top: 20px;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}
.hmbtn-copy {
    margin-bottom: 20px;
}
.header-cta {
    padding-top: 0;
}

/* Mobile Tour Dates */

.show-poster {
    width: 100%;
    height: auto;    
    padding-left: 18%;
    padding-right: 18%;
}

/* Mobile Featured Video */

.featured-video-panel-content .wrap {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#panel1 .video-content {
    position: relative;
    width: 98%;
    height: 0;
    padding-bottom: 43.25%;
    padding-top: 25px;
}
.video-btns {
    margin-top: 1em;
}
.video-share, .video-download, .video-listenbuy, .video-joinus {
    width: auto;
    height: auto;
    clear: both;
}
.video-download {
    display: none;
}
.video-joinus {
    display: inline-block;
}
.video-download {
    display: none;
}
.video-joinus {
    display: inline-block;
}
.desktop-msg {
    display:none;   
}

/* Mobile Video Gallery */

#all-videos {
    padding-top: 1em;
}
.post-type-archive-videos #desktop-vids {
    margin-top: 2em;
}
#replay-container {
    width: 40px;
    float: left;
}
#pause-button, #play-button, #play-button-2 {
    width: 40px;
}
#previous-button, #next-button {
    width: 40px;
    margin-top: 20px;
    height: 44px;
}
#video-thumbs {
    width: 100%;
    float: right;
    margin-top: -16px;
    margin-right: 0;
}
#video-thumbs ul li {
    width: 32%;
}    

/* Main Content */

#content {
    min-height: 460px;
    padding-top: 0;
    padding-bottom: 1.5em;    
}
.page:not(.home) #content {
    min-height: 450px;
    padding-top: 5em;
    padding-bottom: 1.5em;
}
.site-content-contain {
    position: absolute;
    top: 0;
    width: 100%;
    min-height: 450px;
}

/* Panel Content */

.panel-image {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Featured Video Mobile */

.video-title {
    position: relative;
    width: 100%;
    float: left;
}
.video-cta {
    position: relative;
    width: 100%;
    padding-top: 0;
    float: left;
}
.video-btns {
    position: relative;
    float: none;
    padding-top: 20px;
    width: 138px;
}

/* Mobile Merch */

.woocommerce-breadcrumb {
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
}
#product-item {
    width: 99%;
}  
#release-item {
    width: 100%;
    max-width: 300px;
    min-height: 420px;
}
#release-item ul {
    width: 95.5%;
}

/* Products Mobile */

.woocommerce-cart.page.page-one-column:not(.twentyseventeen-front-page) #primary {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.amount {
    position: relative;
    margin-top: -2px;   
    float: right;
}
.woocommerce-loop-product__title {
    position: relative;
    width: auto;
    padding-top: 1%;
    float: left;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    float: right;    
}
#shipping_method {
    margin-top: 3em;
}
.cart-subtotal {
    height: 60px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    position: relative;
    width: 100%;    
    padding: 0;
    padding-left: 10px;   
    display: block;
}
#shipping_method li label {
    height: 40px;
}
.tax-total, .order-total, .product-subtotal {
    height: 40px;
}

/* Mobile Footer */

.site-footer .wrap {
    padding-bottom: 1.5em;
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
}
.social-navigation a {
    background-color: transparent;
    width: 40px;
    height: 40px;
    color: #ececec;
    border: 1px solid #ececec;
    text-align: center;
    margin: 0 1em 0.5em 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    float: left;
}

/* Playlist Creator Mobile */

#playlist-theme header.ui-accordion-header-active {
    top: 45px;   
}
.playlist-editor.ui-accordion-content-active {
    top: 13.7em;
}
#playlist-theme #spotify-login {
    width: 100%;
    height: 40px;
    padding-top: 20px;
    margin-left: 26px;    
    float: left;
    text-align: left;
}

}
@media screen and (min-width: 67em) {

.navigation-top .wrap {
    min-width: 100px;
    padding: 2em 0;
    margin-left: 0;
    margin-right: 0;
    float: right;
}

}
@media screen and (min-width: 48em) {

/* Site Branding Section */

.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3.7em;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 10;
}
.has-header-image.twentyseventeen-front-page .custom-header-fixed .site-branding, .has-header-video.twentyseventeen-front-page .custom-header-fixed .site-branding, .has-header-image.home.blog .custom-header-fixed .site-branding, .has-header-video.home.blog .custom-header-fixed .site-branding {
    position: fixed;
    top: 0;
    height: 0;
    padding: 0;
}
#masthead .wrap {
    position: fixed;
}
.site-branding .wrap {
    width: 100%;
    height: 3.7em;
    padding-top: 0.24em;
    padding-left: 0;
    padding-right: 1em;
}
.site-header .navigation-top .menu-scroll-down {
    top: 2em;
    right: 0;
    color: #767676;
    display: none;
}

/* Navigation Top */

.navigation-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    font-size: 14px;
    font-size: 0.875rem;
    z-index: 11;
}
#masthead .navigation-top .wrap {
    position: relative;
    width: auto;
    padding: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: right;
}
.page-template-template-profile .navigation-top .wrap {
    padding-right: 2.5em;
}
.site-navigation-fixed.navigation-top {
    position: fixed;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    z-index: 11;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #fff;
}

/* Custom Header Section */

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    display: block;
    height: auto;
    opacity: 1;
}

/* Typed JS */

.typed-js-message {
    font-size: 1.2em;
}

/* Form Styles */

#login-message {
    position: relative;
    width: 33%;
    margin: 0 auto;
    margin-top: 3em;
}

/* Body Sections */

.wrap {
    max-width: 100%;
    padding-left: 3.2em;
    padding-right: 3em;
}
.page-one-column .panel-content .wrap {
    max-width: 1040px;
    padding-bottom: 4.5em;
    padding-top: 2em;
}
.page-one-column #panel1 .panel-content .wrap {
    padding-bottom: 2em;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border-top: 0;
}
.page-one-column .panel-content.featured-video-panel-content .wrap {
    background: transparent;
    max-width: 100%;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 0;
}
.page .panel-content .entry-title #tour {
    color: #131313;
    font-family: Times,serif;
    font-size: 3rem;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    text-shadow: 0 0;
    padding-top: 1em;
    text-align: right;
}

/* Background Images */

.panel-image {
    background-position: center 1em;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.background-fixed .panel-image {
    background-attachment: fixed;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 2000px;
    opacity: 1;
}
.panel-image:before {
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.05)));
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);
}

/* Biography Module */

.hm-bio #hmhtml-module:first-child {
    position: absolute;
    width: 20%;
    height: 80%;
    border: 4px solid #fff;    
    z-index: 0;
}
#hmsh-module.bio-header {
    position: relative;    
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 43%, rgba(0,0,0,0) 100%);
    margin-top: 9%;    
    padding-top: 6%;
    margin-left: 40px;
    font-family: Times,serif;
    font-size: 42px;
    text-transform: uppercase;
    z-index: 7;
    float: left;
}
#hmhtml.bio-copy {
    width: 43%;
    margin-left: 40px;
    background: #000;
    margin-bottom: 12%;
    font-size: 12px;
}

/* Social Navigation */

.social-navigation {
    position: fixed;
    left: 0;
    top: 200px;
    width: 30px;
    margin-bottom: 0;
    float: left;
    clear: left;
    z-index: 800;
}
.social-navigation li {
    display: inline-block;
}
.social-navigation a {
    background-color: transparent;
    width: 40px;
    height: 40px;
    color: #ececec;
    border: 1px solid #ececec;
    text-align: center;
    margin: 0 1em 0.5em 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    float: left
}
.social-navigation a:hover {
    background-color: #017e9a;
    color: #fff;
    border: 1px solid #fff;
}

/* Footer */

.site-footer {
    background: transparent;
    color: #fff;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1rem;
    text-align: center !important;
    margin-top: 0;
    border-top: 0px solid #000;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

}
@media screen and (min-width: 30em) {

.site-branding {
    padding: 0 0 0 0;
}
.site-branding .wrap {
    max-width: 100%;
}
.page-one-column .panel-content .wrap {
    max-width: 1040px;
}
.panel-content .entry-header {
    margin-bottom: 0;
    padding-bottom: 0;
}

}
@media screen and (max-width: 320px) {

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    display: table;
    height: 300px;
    height: 86vh;
    width: 100%;
}

}

h1.entry-title {
    display: none !important;
}

span#splash {
    display: none;
	margin:0;
}

.haw{
	display:none
}